Bug 842143 - [abrt] xfce4-session-4.8.3-1.fc17: g_logv: Process /usr/bin/xfce4-session was killed by signal 5 (SIGTRAP)
[abrt] xfce4-session-4.8.3-1.fc17: g_logv: Process /usr/bin/xfce4-session was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-session (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:108675370cdd3d63a5adbdcf0ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 10:31 EDT by Mehmet Köse
Modified: 2013-08-01 13:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:30:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.62 KB, text/plain)
2012-07-22 10:32 EDT, Mehmet Köse
no flags Details
File: maps (24.10 KB, text/plain)
2012-07-22 10:32 EDT, Mehmet Köse
no flags Details
File: dso_list (4.98 KB, text/plain)
2012-07-22 10:32 EDT, Mehmet Köse
no flags Details

  None (edit)
Description Mehmet Köse 2012-07-22 10:31:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        xfce4-session
crash_function: g_logv
executable:     /usr/bin/xfce4-session
kernel:         3.4.6-2.fc17.x86_64
pid:            16348
pwd:            /home/mehmet
time:           Sun 22 Jul 2012 05:23:23 PM EEST
uid:            1000
username:       mehmet
xsession_errors: 

backtrace:      Text file, 17019 bytes
dso_list:       Text file, 5104 bytes
maps:           Text file, 24675 bytes

build_ids:
:3ce91e85464efee20f41297434ef3b87881b0033
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:f813375cba5b47aac7576dfddc1d9f8f056ee895
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:ea7dbc94b28d208c34660d384674a6827f1da318
:fd952473da735f9c0f50de231aa3d84d7855ef57
:b277af36744327e3d58eae76bcdaadcca71a28c6
:f69712fe393313f44607679e934bf5a67f39ec50
:e8e91030a190ea4578f1cbdc93b8dad0a2736653
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:28853ccabe476a856e207e52fe99595f914fc953
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:e91010b497ec024178c36f4365b21f668bada0ca
:f4c064df8745dff15466d705fb049138f9a5c949
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:c4ec0971b2dcee71aaf8374975474054245fea00
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:1c1cbb11b6d1c924bc72f2703a3077f89cd1e5b6
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d804f8ee47797da9213a92f00cd095ecada8d79f
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:de8765a1f811be7af865204ba32ef7846307e863
:4e3025efb05fb47354c9384e244fe079b5dc29c7
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:4dac977c0337ed949981bfc9ec0c5c617eb0cc74
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mehmet/6

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:3ce91e85464efee20f41297434ef3b87881b0033 0xcfbd main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=6
:SSH_AGENT_PID=16311
:HOSTNAME=decaf.hell
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/mehmet/.gnupg/S.gpg-agent:16339:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=63ad918169650c87586707e30000000b-1342967002.583849-90855679
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mehmet/keyring-B1KuqX
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mehmet
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-KRkcxeP16159/agent.16159
:USERNAME=mehmet
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/mehmet
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mehmet/.local/bin:/home/mehmet/bin
:QT_IM_MODULE=xim
:PWD=/home/mehmet
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=16157
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/mehmet
:XDG_SEAT=seat0
:LOGNAME=mehmet
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Zm5dbZSwdl,guid=506e28337a009ad1eac2e43a00000e20
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mehmet
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-mehmet-NxEvKd/database
:_=/usr/bin/xfce4-session

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15856                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15856                15856                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/home/mehmet/.xsession-errors
:pos:	1356
:flags:	0102002
:2:/home/mehmet/.xsession-errors
:pos:	1356
:flags:	0102002

smolt_data:
:
:
:General
:=================================
:UUID: 0e463cc7-8b03-456e-99a8-8a8286519ac6
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4399.72
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2200  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 2003
:System Swap: 2047
:Vendor: System manufacturer
:System: System Product Name Rev 1.xx
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(4098:28995:4163:454) pci, radeon, VIDEO, RV505 [Radeon X1550 Series]
:(6505:8264:4163:33331) pci, atl2, ETHERNET, L2 Fast Ethernet
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:9729) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33424) pci, snd_hda_intel, MULTIMEDIA, P5KPL-VM Motherboard
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4098:29027:4163:455) pci, None, VIDEO, RV505 [Radeon X1550 Series] (Secondary)
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10096:4163:33146) pci, None, HOST/PCI, P5LD2-VM Mainboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10097:4163:33146) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/system-root / ext4 4096 4096 2617133 1659411 1633201 655360 526675 526675
:/dev/sda3 /boot ext4 4096 4096 261305 233829 220722 65536 65178 65178
:/dev/mapper/system-home /home ext4 4096 4096 2613101 2123116 1992044 655360 653810 653810
:

var_log_messages:
:Jul 22 17:23:23 decaf kernel: [ 3616.843244] xfce4-session[16348] trap int3 ip:7f3d721ee801 sp:7fffee6231c0 error:0
:Jul 22 17:23:23 decaf abrt[16351]: Saved core dump of pid 16348 (/usr/bin/xfce4-session) to /var/spool/abrt/ccpp-2012-07-22-17:23:23-16348 (1462272 bytes)
Comment 1 Mehmet Köse 2012-07-22 10:32:04 EDT
Created attachment 599615 [details]
File: backtrace
Comment 2 Mehmet Köse 2012-07-22 10:32:07 EDT
Created attachment 599616 [details]
File: maps
Comment 3 Mehmet Köse 2012-07-22 10:32:09 EDT
Created attachment 599617 [details]
File: dso_list
Comment 4 Kevin Fenzi 2012-07-22 12:31:23 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 5 Mehmet Köse 2012-07-22 12:55:35 EDT
This happened when I logout and log back in but I can't reproduce.
Comment 6 Fedora End Of Life 2013-07-04 02:05:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 13:30:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.